/** General Styles for Brighton Automotive Group **/







body {

  margin:0;

  padding:0;

  font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;

  font-size:14px;

  color:#fff;

}





a:link {color: #fff; text-decoration: none;}

a:active {color: #fff; text-decoration: none; }

a:visited {color: #fff; text-decoration: none; }

a:hover {color: #3FA9F5; text-decoration:underline; cursor:pointer; }



*a,img {

  border:none;

  text-decoration:none !important;

}







h1, h2 {



  font-size:16px;



  color:#3FA9F5;



}







.top_contact_bar {



  background:#000;



}







.contact_wrapper {

  width:1024px;

  height:20px;

  padding:5px;

  margin:0 auto;

  text-align:right;



}







#contact_details_header {







}







.header_mesh {

  background:url(../images/header.jpg) repeat-x;

  height:91px;

}







.header_wrapper {

  width:1024px;

  margin:0 auto;

  height:81px;

  padding:10px 20px;

}



#brighton_headerText {

  font-size:32px;

  font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;

  text-transform:uppercase;

}



#brighton_headerText a { 

  color:#fff;

  text-decoration:none !important;

}







.top_slider_divider, .bot_slider_divider {



  background:#000;



  border-top:dashed 1px #fff;



  height:16px;



  width:100%;



}







.bot_slider_divider {



  border-top:none;



  border-bottom:dashed 1px #fff;



}



/** NAVIGATION AND SLIDER **/



.slider_background {



  background:url(../images/slideshowbg.jpg) repeat-x;



  height:321px;



}







.navslider_Wrapper {



  width:1024px;



  height:318px;



  margin:0 auto;



}







.slider_wrapper {



  height:319px;



  width:815px;



  float:left;



  border-top:1px solid #B3B3B3;



  border-left:1px solid #B3B3B3;



  border-bottom:1px solid #B3B3B3;



}











.nav_wrapper {



  float:left;



  height:318px;



  width:207px;



  border:1px #B3B3B3;







}











.clear {



  clear:both;



}







/** CONTENT AREA **/







.mesh_bar {



  background:url(../images/content_black.jpg) repeat-x #FFFFFF;



  height:340px;



}







.home_top_image_wrapper {



  float:right;



  width:524px;



  height:306px;



}







.content_wrapper {



  margin:0 auto;



  width:984px;



  padding:10px 20px;



   



}







.left_content_area {



  width:460px;



  min-height:315px;



}











.left_content_area_forms {



  width:460px;



  min-height:315px;



  float:left;



}











.offers_wrapper {



  width:980px;



  margin:8px auto 0;



}







.info_box, .info_box2 {



  height:342px;



  width:228px;



  float:left;



  background:url(../images/info_box.png) no-repeat;



  -moz-box-shadow:    3px 3px 5px 4px #ccc;



    -webkit-box-shadow: 3px 3px 5px 4px #ccc;



    box-shadow:         3px 3px 5px 4px #ccc;



}







.info_box2 {



  margin:0 0 0 20px;



}







.info_box_wrapper {



  height:332px;



  width:218px;



}







.info_box_image {



  background:url(../images/infopic_1.png) no-repeat;



  width:207px;



  height:156px;



  margin:10px;



}







.info_title_bar {



  background:url(../images/title_bar.png) repeat-x;



  height:21px;



  margin-top:10px;



}







.info_title_bar h2 {



  color:#fff;



  padding:2px 5px;



  text-transform:uppercase;



}







.info_box_text {



  width:208px;



  padding:8px 5px;



}







.offer_box {



  width:484px;



  height:342px;



  float:left;



  background:url(../images/offerbox.png) no-repeat;



  margin:0 0 0 20px;



}







.offer_box_wrapper {



  width:464px;



  position:relative;



  top:210px;



  left:10px;



}







.offer_box_wrapper h2 {



  font-size:30px;



  margin-bottom:8px;



}



/**FOOTER**/







.footer {



  background:url(../images/footer.jpg) repeat-x;



  height:274px;



}











.footer_wrapper {



  width:1024px;



  height:20px;



  padding:5px;



  margin:0 auto;



  text-align:center;



}







.footer_cont_wrap {



  width:984px;



  margin:0 auto;



  position:relative;



  top:40px;



  padding:0 20px;



}







.footer_sec1 {



  width:274px;



  height:204px;



  border-right:1px dashed #B3B3B3;



  float:left;



}



 



.footer_sec1 h2, .footer_sec2 h2, .footer_sec3 h2 {



  margin:0 0 10px 0;







}







#sitemap {



  line-height: 26px;



  padding:2px 0;



}







.sitemap_underline {



  border-bottom:1px solid #B3B3B3;



  width:80%;



  padding:2px 0;



}







.footer_sec2 {



  width:274px;



  height:204px;



  border-right:1px dashed #B3B3B3;



  float:left;



  margin-left:20px;



}



 







.contact_detail_wrapper {



 /* width:230px;*/



  height:23px;



  margin:15px 0 0;



}







.contact_iconWrap {



  width:23px;



  height:23px;



  float:left;



  margin-right:10px;



}







#foot_contact_icon_details {



  padding:4px 15px 0 0;



}







.footer_sec2 {



  width:274px;



  height:204px;



  border-right:1px dashed #B3B3B3;



  float:left;



  margin-left:20px;



}







.footer_sec3 {



  width:;



  height:204px;







  float:left;



  margin-left:20px;



}







/** FORMS **/







.form_holder {



  background:#fff;



  width:480px;



  -webkit-border-radius: 2px;



    -moz-border-radius: 2px;



     border-radius: 2px;



   -moz-box-shadow: 3px 3px 5px 4px #333;



   -webkit-box-shadow: 3px 3px 5px 4px #333;



    box-shadow: 3px 3px 5px 4px #333;



  color:#000;



  padding:10px;



  float:left;



  margin:20px 0 0 20px;







}







/** DEALERSHIPS **/







.dealership_wrapper {



  width:308px;



  float:left;







}







.dealership_wrapper2 {



  width:308px;



  float:left;



  margin-left:30px;







}







.dealership_images {



  border:1px solid #1a1a1a;



  -moz-box-shadow: 3px 3px 5px 4px #333;



   -webkit-box-shadow: 3px 3px 5px 4px #333;



    box-shadow: 3px 3px 5px 4px #333;



  margin-top:20px;



}



.font4bg {

  color:#3FA9F5;

  font-weight:bold;

}



.inputwidth2, .inputwidth {

  width:320px;

}



.inputwidth2 {

  margin-left:42px !important;

}



.inputwidth3 {

  margin-left:44px !important;

}



.inputwidth4 {

  margin-left:29px !important;

  width:100px;

}



.inputwidth5 {

  margin-left:58px !important;

  width:50px;

  margin-bottom:10px;

}



.inputwidth6 {

  margin-left:38px !important;

  width:150px;

}



.inputwidth7 {

  margin-left:44px !important;

  width:150px;

}



.inputwidth8 {

  margin-left:33px !important;

  width:150px;

}



.inputwidth9 {

  margin-left:10px !important;

  width:245px;

}



.inputwidth10 {

  margin-left:22px !important;

  margin-bottom:10px;

}



.inputwidth11 {

  margin:10px 0;

  width:400px;

}



.inputwidth13 {

  width:288px;

}



.submitform {

  background:#000000;

  color:#fff;

  margin:10px 0 0 !important;

  width:100px;

}



.submitform:hover {

  background:#3FA9F5;

}



.ccms_form_element {

  padding:0 !important;

  margin:0 !important;

}



.chronoform {

  font-size:0px;

}



.book_service, .dealerships, .repair_quote, .contact us {

  float:left;

  width:64px;

    height:64px;



}







.image-title {

  float:none;

  width:119px !important;

 /* margin-left: 72px;

     margin-top:-50px; */

}



ul.menu {position: absolute;}

.menu li img { float: left; margin-right: 10px;}



.menu li.item-468 span.image-title  {

  position: absolute;

  top: 20px;

}



/**.image-title .item-468   {

  margin-top:-49px !important;

}**/



.item-469 .image-title  {

   position: absolute;



}



.item-470 .image-title  {

    margin-top: 15px;

   position: absolute;

}

.item-471 .image-title  {

    margin-top: 20px;

   position: absolute;

}







